<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Sending %@ email(s) to %lld invitee(s)…</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Sending %1$@ %2$#@emails@ to %2$#@invitees@…</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>email</string>
			<key>other</key>
			<string>emails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld invitee</string>
			<key>other</key>
			<string>%lld invitees</string>
		</dict>
	</dict>
	<key>Cancellation email(s) sent to %lld invitee(s) on %@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Cancellation %1$#@emails@ sent to %1$#@invitees@ on %2$@.</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>email</string>
			<key>other</key>
			<string>emails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld invitee</string>
			<key>other</key>
			<string>%lld invitees</string>
		</dict>
	</dict>
	<key>Update email(s) sent to %lld invitee(s) on %@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Update %1$#@emails@ sent to %1$#@invitees@ on %2$@.</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>email</string>
			<key>other</key>
			<string>emails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld invitee</string>
			<key>other</key>
			<string>%lld invitees</string>
		</dict>
	</dict>
	<key>Invitation email(s) sent to %lld invitee(s) on %@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Invitation %1$#@emails@ sent to %1$#@invitees@ on %2$@.</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>email</string>
			<key>other</key>
			<string>emails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld invitee</string>
			<key>other</key>
			<string>%lld invitees</string>
		</dict>
	</dict>
	<key>Invitation email(s) sent to %lld invitee(s), last on %@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Invitation %1$#@emails@ sent to %1$#@invitees@, last on %2$@.</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>email</string>
			<key>other</key>
			<string>emails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld invitee</string>
			<key>other</key>
			<string>%lld invitees</string>
		</dict>
	</dict>
	<key>%d Appointment(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Appointments@</string>
		<key>Appointments</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Appointment</string>
			<key>other</key>
			<string>%d Appointments</string>
		</dict>
	</dict>
	<key>%d Project(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Projects@</string>
		<key>Projects</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Project</string>
			<key>other</key>
			<string>%d Projects</string>
		</dict>
	</dict>
	<key>%d Opportunit(ies)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Opportunities@</string>
		<key>Opportunities</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Opportunity</string>
			<key>other</key>
			<string>%d Opportunities</string>
		</dict>
	</dict>
	<key>%d Compan(ies)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Companies@</string>
		<key>Companies</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Company</string>
			<key>other</key>
			<string>%d Companies</string>
		</dict>
	</dict>
	<key>%d Person(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Persons@</string>
		<key>Persons</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Person</string>
			<key>other</key>
			<string>%d People</string>
		</dict>
	</dict>
	<key>%d Task(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Tasks@</string>
		<key>Tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Task</string>
			<key>other</key>
			<string>%d Tasks</string>
		</dict>
	</dict>
	<key>%d Note(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Notes@</string>
		<key>Notes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Note</string>
			<key>other</key>
			<string>%d Notes</string>
		</dict>
	</dict>
	<key>%d Email(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Emails@</string>
		<key>Emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Email</string>
			<key>other</key>
			<string>%d Emails</string>
		</dict>
	</dict>
	<key>%d Email Account(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Email Accounts@</string>
		<key>Emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Email Account</string>
			<key>other</key>
			<string>%d Email Accounts</string>
		</dict>
	</dict>
	<key>%d Form(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Forms@</string>
		<key>Forms</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Form</string>
			<key>other</key>
			<string>%d Forms</string>
		</dict>
	</dict>
	<key>%d File(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Files@</string>
		<key>Forms</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d File</string>
			<key>other</key>
			<string>%d Files</string>
		</dict>
	</dict>
</dict>
</plist>
